Version: media-libs/libquvi-scripts 0.9.20131130-r1:0

Depends On: app-arch/xz-utils >=virtual/pkgconfig-0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]

USE Flags:offensive abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: media-libs/libquvi-scripts 0.9.20131130:0

Depends On: app-arch/xz-utils virtual/pkgconfig

USE Flags:offensive

Version: media-libs/libquvi-scripts 0.9.20131104:0

Depends On: app-arch/xz-utils virtual/pkgconfig

USE Flags:offensive

Version: media-libs/libquvi-scripts 0.9.20130903:0

Depends On: app-arch/xz-utils virtual/pkgconfig

USE Flags:offensive

Version: media-libs/libquvi-scripts 0.4.21-r2:0.4

Depends On: app-arch/xz-utils

USE Flags:offensive abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: media-libs/libquvi-scripts 0.4.21-r1:0.4

Depends On: app-arch/xz-utils

USE Flags:offensive

Version: media-libs/libquvi-scripts 0.4.21:0

Depends On: app-arch/xz-utils

USE Flags:offensive

Version: media-libs/libquvi-scripts 0.4.20:0

Depends On: app-arch/xz-utils

USE Flags:offensive

Version: media-libs/libquvi-scripts 0.4.19:0

Depends On: app-arch/xz-utils

USE Flags:offensive

Version: media-libs/libquvi-scripts 0.4.14:0

Depends On: app-arch/xz-utils

USE Flags:offensive

0.4.140.4.190.4.200.4.210.4.21-r10.4.21-r20.9.201309030.9.201311040.9.201311300.9.20131130-r1
"~alpha amd64 ~arm hppa ia64 ppc ppc64 sparc x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86""~alpha amd64 ~arm hppa ~ia64 ~ppc ~ppc64 ~sparc x86""~alpha amd64 arm hppa ia64 ppc ppc64 sparc x86""~amd64 ~x86""~amd64 ~x86""amd64 ~arm ~hppa ~mips x86""amd64 ~arm ~arm64 hppa ~mips ppc ppc64 sparc x86"
comments powered by Disqus